--- title: "Release Quarantined Host" slug: "release-quarantined-host-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:33Z published: 2026-11-19T12:57:33Z canonical: "docs.trellix.com/release-quarantined-host-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Release Quarantined Host This URL releases the specified quarantined host. ### Resource URL DELETE /sensor//action/quarantinehost/ ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensor_id` | Sensor Id | Number | Yes | | `IPAddress` | IPv4/IPv6 address | String | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Status returned by deletion | Number | ### Example **Request** DELETE [https:///sensor/1001/action/quarantinehost/102.102.102.102](https://<NSM_IP>/sensor/1001/action/quarantinehost/102.102.102.102) **Response** ``` { "status":1 } ``` ### Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 500 | 1124 | The Sensor is Inactive | | 3 | 400 | 1406 | Invalid IP format |